/***
Fonts
 */

@font-face {
    font-family: 'RobotoRegular';
    src: url('/fonts/RobotoRegular/RobotoRegular.eot');
    src: url('/fonts/RobotoRegular/RobotoRegular.eot?iefix') format('eot'),
    url('/fonts/RobotoRegular/RobotoRegular.woff') format('woff'),
    url('/fonts/RobotoRegular/RobotoRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {*/
/*font-family: 'SFUIText-Medium';*/
/*url('/fonts/SFUIText-Medium/SFUIText-Medium.ttf') format('truetype');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

@font-face {
    font-family: 'SFUIText-Medium';
    src: url('/fonts/SFUIText-Medium/SFUIText-Medium.eot');
    src: url('/fonts/SFUIText-Medium/SFUIText-Medium.eot?iefix') format('eot'),
    url('/fonts/SFUIText-Medium/SFUIText-Medium.woff') format('woff'),
    url('/fonts/SFUIText-Medium/SFUIText-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Bold';
url('/fonts/SFUIText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Light';
    src: url('/fonts/SFUIText-Light/SFUIText-Light.eot');
    src: url('/fonts/SFUIText-Light/SFUIText-Light.eot?iefix') format('eot'),
    url('/fonts/SFUIText-Light/SFUIText-Light.woff') format('woff'),
    url('/fonts/SFUIText-Light/SFUIText-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

/***
Header styles
 */

header {
    width: 100%;
    height: 65px;
    background-color: #1abc9c;
    color: white;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    padding: 0 15px;
    min-width: 320px;
    /*display: none;*/
}

header a {
    float: left;
    margin: 13px 0 0 14px;
}

header .header_title {
    float: left;
    margin: 18px 0 0 29px;
    min-width: 250px;
}

.header-menu {

    float: right;
}

.header_line {
    float: left;
    width: 1px;
    height: 57px;
    margin-top: 4px;
    background-color: #FFF;
}

.header-menu-user {
    display: inline-block;
    margin: 22px 3px 0 6px;
}

.header-button {
    display: inline-block;
    cursor: pointer;
}

.header-button-user {
    display: inline-block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 1px;
    background-color: #E4E9EB;
    line-height: 18px;
}

.header-button-user:hover {
    background-color: #F0F4F5;
}

.header-button-arrow {
    display: inline-block;
    margin-right: 28px;
}

#header-menu-hidden {
    display: none;
    z-index: 9;
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    margin-top: 65px;
    background-color: #FFF;
    border-right: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece;
    box-shadow: 0 2px 5px #676f73;
    min-width: 250px;
}

#header-menu-hidden .header-menu-line {
    margin: 0 auto;
    width: 95%;
    height: 1px;
    padding: 0;
    background-color: #676f73;
}

#header-menu-hidden ul {
    margin: 0;
}

#header-menu-hidden ul li {
    list-style: none;
}

#header-menu-hidden ul li a {
    padding: 5px 15px;
    float: none;
    color: #676f73;
    cursor: pointer;
    margin: 0;
    display: block;
    width: 100%;
    height: 100%;
}

#header-menu-hidden ul li a:hover {
    color: #1abc9c;
}

#header-menu-hidden .header-menu-line {
    margin: 0 auto;
    width: 100%;
    height: 1px;
    padding: 0;
    background-color: #cecece;
}

/***
Body&default styles
 */

body, html {
    width: 100%;
    height: 100%;
    min-width: 320px;
    min-height: 100%;
}

body {
    font-size: 14px;
    font-family: "RobotoRegular", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    overflow-x: hidden;
    background-color: white;
    border: none;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
}

a {
    color: #1abc9c;
}

a:hover, a:focus, a:active {
    color: #b58ace;
}

h1, h2, h4, h5, h6 {
    font-family: "SFUIText-Medium", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    margin: 0;
}

h1.form {
    margin-bottom: 20px;
}

h3, .button, .subheading {
    font-family: "SFUIText-Bold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: normal;
}

.text1, .text2 {
    font-family: "RobotoRegular", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4, .text1 {
    font-size: 16px;
}

h5, .text2 {
    font-size: 13px;
}

.button, .subheading {
    font-size: 12px;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/***
Messages styles
 */

.switch_messages {
    top: 30px;
    width: 80px;
    height: 40px;
    right: 44px;
    z-index: 1;
}

.messages_on .switch_messages {
    background: url("/img/bell-2.png") no-repeat;
    background-size: contain;
}

.messages_off .switch_messages {
    background: url("/img/bell-1.png") no-repeat;
    background-size: contain;
}

.switch_messages .js-on, .switch_messages .js-off {
    width: 37px;
    height: 38px;
    float: left;
}

.messages_off .js-on, .messages_on .js-off {
    cursor: pointer;
}

.messages-area {
    float: right;
    text-align: center;
}

.input-message {
    width: 24px;
    margin-right: 10px;
}

.messages-count {
    margin-bottom: 0;
}

#messages-count-holder,
#news-count-holder{
    display: table;
    height: 18px;
    margin-bottom: 25px;
}

#messages-count-holder > div,
#news-count-holder > div {
    display: table-row;
}

#messages-count-holder .cell1,
#news-count-holder .cell1 {
    display: table-cell;
    vertical-align: middle;
}

#messages-count-holder .cell1 h5,
#news-count-holder .cell1 h5 {
    text-transform: uppercase;
    color: #606060;
    font-weight: bold !important;
}

#messages-count-holder .cell2,
#news-count-holder .cell2 {
    width: 10px;
    display: table-cell;
}

#messages-count-holder .cell3,
#news-count-holder .cell3 {
    display: table-cell;
    vertical-align: middle;
    background-color: #1abc9c;
    border-radius: 15px;
    padding: 5px;
    width: 45px;
    text-align: center;
    color: #fff;
}

.room_services {
    padding: 30px 0 10px 20px;
}

.container-fluid.wrapper-main {
    padding-top: 65px;
    padding-left: 0;
    height: 100%;
    min-height: 100%;
    min-width: 320px;
}

.row, .height100 {
    min-height: 100%;
}

.color-grey {
    background-color: #f0f4f5;
}

.services-room_menu ul {
    padding: 0;
}

.services-room_menu li {
    float: none;
    position: relative;
    display: block;
    padding-top: 0;
    padding-left: 0;
    list-style-type: none;
    background: #f0f4f5;
    border-bottom: 1px solid #f0f4f5;
    border-top: 1px solid #f0f4f5;
}

.services-room_menu li a {
    color: #545759;
    padding: 0px 20px 0 6px !important;
    min-height: 45px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;
}

.services-room_menu li:hover {
    border-bottom: 1px solid #1ABC9C !important;
    border-top: 1px solid #1ABC9C !important;
    background: rgba(28, 199, 165, 0.5);
}

.services-room_menu li:hover a {
    /*min-height: 43px;*/
}

.services-room_menu li:hover a {
    border-color: rgba(28, 199, 165, 0.5);
    border-left-color: rgba(28, 199, 165, 0.5);
    color: #fff;
}

.services-room_menu li.active {
    background: #1ABC9C !important;
}

.services-room_menu li.active a {
    border-bottom: 1px solid #1ABC9C !important;
    border-top: 1px solid #1ABC9C !important;
    color: #F2FCFA;
}

.services-room_services {
    min-height: 100%;
    text-align: left;
    background-color: white;
}

/* ********************************************************** */

.service {
    margin: 10px 0;
    border: 1px solid #e4e9eb;
    width: 100%;
    min-width: 300px;
    max-width: 400px;
}

.service .service-header {
    height: 115px;
    background-color: #f0f4f5;
    text-align: left;
    padding-top: 10px;
}

.service .service-header .service-name {
    float: left;
    margin-left: 10px;
    color: #676f73;
    /*width: 185px;*/
    width: 75%;
    text-decoration: none;
    font-size: 14px;
    max-height: 98px;
    overflow: hidden;
    margin-bottom: 0;
}

.service.unreg .service-header .service-name {
    color: #676f73;
}

.service .service-header .service-number {
    float: right;
    margin-right: 10px;
    width: 40px;
    padding: 4px 0;
    font-size: 13px;
    color: white;
    background-color: #1abc9c;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    text-align: center;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

.service .service-header .service-number.messag {
    background-color: #9E74B3;
    background-image: url('/img/letter.png');
    background-position: center center;
    background-repeat: no-repeat;
    height: 23px;

}

/*     addClass  .unreg      */
.service.unreg .service-header .service-number {
    color: #676f73;
    background-color: #e4e9eb;
}

.messages_off .service-number {
    display: none;
}

.service .service-bottom {
    height: 34px;
    /** padding: 6px 20px; **/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.1px;
}

.service .service-bottom.reg {
    display: flex;
    width: auto;
    justify-content: space-between;
    align-items: center;
    background-color: #1abc9c;
    padding-left: 15px;
}

.service.unreg .service-bottom.reg {
    display: none;
}

.service-bottom.reg .img_icon {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 12px;
    width: 24px;
    height: 24px;
    border: 2px solid #fff;
    padding: 2px 0 0 5px;
}

.service-bottom.reg .service-acces {
    color: #FFF;
    display: flex;
    align-self: center;
}

.service .service-bottom.unreg {
    display: none;
}

/*     addClass  .unreg      */

.service.unreg .service-bottom.unreg {
    display: flex;
    background-color: #e4e9eb;
    width: auto;
    justify-content: space-between;
    align-items: center;
    padding-left: 15px;
}

.service-acess-container {
    display: flex;
}

.service-acces-date {
    margin-right: 15px;
}

.service.unreg .service-bottom.unreg .img_icon {
    /** float: left; **/
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 12px;
    width: 24px;
    height: 24px;
    border: 2px solid #676f73;
    padding: 2px 0 0 4px;
}

.service.unreg .service-bottom.unreg .service-acces {
    color: #676f73;
    display: flex;
    align-self: center;
}

.service.unreg .service-bottom.unreg .service-button_access {
    position: absolute;
    top: 0;
    right: 0;
    padding: 9px 0;
    width: 160px;
    text-align: center;
    color: #fff;
    background-color: rgb(158, 118, 179);
    cursor: pointer;
}

/**
.service-bottom button {
    padding-top: 1px;
    padding-bottom: 0px;
    height: 34px;
}
*/

/**
.service-bottom.reg button {
    padding-top: 1px;
    padding-bottom: 0px;
    height: 34px;
}
*/
.service-bottom button span {
    font-size: 18px;
    margin-right: -15px;
    float: right;
    padding-left: 10px;
    margin-top: 0px;
}

.service.unreg .service-bottom.unreg .service-button_access img {
    width: 10px;
    height: auto;
    padding-bottom: 3px
}

.service.unreg .service-bottom.unreg .service-button_access:hover {
    background-color: rgb(181, 138, 206);
}

.service.unreg .img_icon img {
    width: 12px;
    height: 12px;

}

.service-bottom.reg img {
    width: 11px;
    height: 6px;

}

/* ********************************************************** */

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.profile-form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

button, input, optgroup, select, textarea {
    margin: 0;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.has-error .help-block, .has-error label {
    color: #a94442;
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .profile-form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.has-error .profile-form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

form.form textarea {
    height: 100px;
}

form.form p.value {
    margin-left: 14px;
}

.profile-form-control:disabled, .profile-form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
}

.info-systems-form{
    max-width: 1344px;
}

@media only screen and (max-width: 1350px) {
    .feedback_button {
        width: 250px;
        font-size: 11px;
        left: calc(8% - 105px) !important;
    }
    .info-systems-form{
        width: 101%;
    }
}

@media only screen and (max-width: 1265px) {
    .feedback_button {
        width: 100px;
        font-size: 11px;
        left: calc(11% - 105px) !important;
    }

    .services-room_menu .m-head {
        font-size: 13px !important;
    }

    .services-room_menu .m-razd {
        font-size: 13px;
    }

    .services-room_menu li a {
        font-size: 10px;
    }
    .info-systems-form{
        max-width: 100%;
    }
}

@media only screen and (max-width: 1275px) {

    .header-button-arrow {
        margin-right: 0px;
    }

    .service {
        min-width: 250px;
    }

    .service.unreg .service-bottom.unreg .service-button_access {
        width: 131px;
        font-size: 10px;
        padding: 10px 0 11px 0;
    }

    .service.unreg .service-bottom.unreg .service-acces {
        font-size: 9px;
    }

    .btn-info-system {
        font-size: 9px;
    }

    .service-bottom.unreg {
        font-size: 9px;
    }

    .service.unreg .service-bottom.unreg .img_icon {
        padding: 4px 0 0 4px;
    }

    .service-bottom.reg .service-acces {
        font-size: 9px;
    }
}

@media only screen and (max-width: 992px) {

    .row, .height100 {
        min-height: 0%;
    }

    header {
        height: 130px;
    }

    header a {
        margin-left: 0px;
    }

    header .header_title {
        margin-left: 15px;
    }

    .header-button-arrow {
        margin-right: 0px;
    }

    .header_line {
        float: none;
        width: 100%;
        height: 1px;
        background-color: #FFF;
        margin-top: 10px;
    }

    .container-fluid {
        padding-top: 65px;
    }

    .service {
        min-width: 290px;
        margin: 10px auto;
    }

    .service .service-header .service-name {
        width: 75%;
    }

    .service.unreg .service-bottom.unreg .service-button_access {
        width: 160px;
        font-size: 12px;
        padding: 9px 0;
    }

    .service.unreg .service-bottom.unreg .service-acces {
        font-size: 12px;
    }

    .services-room_menu .m-head {
        font-size: 10px !important;
    }

    .services-room_menu .m-razd {
        font-size: 13px !important;
    }

    .services-room_menu li a {
        font-size: 9px;
    }

    .feedback_button {
        left: calc(13% - 110px) !important;
        width: 100px;
    }

    .sidebar-left {
        width: 22% !important;
    }
}

@media only screen and (max-width: 767px) {

    .service .service-header .service-name {
        width: 75%;
    }

}

@media only screen and (max-width: 479px) {

    .text1 {
        font-size: 14px;
    }

    .text2 {
        font-size: 12px;
    }

    header a {
        margin-top: 20px;
        margin-left: -5px;
    }

    header .header_title {
        margin-left: 10px;
        width: 280px;
    }

    .service .service-header .service-name {
        width: 185px;
    }
}

@media only screen and (max-width: 350px) {
    header .header_title {
        width: 75%;
    }

    header a {
        margin-top: 27px;

    }
}

table.message {
    margin: 10px 0px;
}

table.message td {
    padding: 5px 10px;
}

.btn-light {
    background-color: transparent;
    border: 2px solid #9E74B3;
    color: #9E74B3;
    height: 34px;
    outline: none !important;
    padding: 2px 30px 2px 30px;
    text-transform: uppercase;
    cursor: pointer;
    margin-left: 15px;
}

.btn-light:hover {
    background-color: #9E74B3;
    border: 2px solid #9E74B3;
    color: white;
}

.btn-light:active {
    background-color: #9E74B3 !important;
    border: 2px solid #9E74B3 !important;
    color: white !important;
    webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.btn-drk {
    background-color: #9E74B3;
    border: 2px solid #9E74B3;
    color: #FFF;
    height: 34px;
    outline: none !important;
    padding: 2px 20px 2px 20px;
    text-transform: uppercase;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.btn-drk:hover {
    border: 2px solid rgb(181, 138, 206);
    color: #FFF;
    background-color: rgb(181, 138, 206);
}

.btn-drk:active {
    background-color: rgb(181, 138, 206);
    border: 2px solid #9E74B3 !important;
    color: white !important;
    webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.btn-red {
    background-color: red;
    border: 2px solid red;
    color: #FFF;
    height: 34px;
    outline: none !important;
    padding: 2px 30px 2px 30px;
    text-transform: uppercase;
    cursor: pointer;
    white-space: nowrap;
}

.btn-red:hover {
    border: 2px solid darkred;
    color: #FFF;
    background-color: darkred;
}

.btn-red:active {
    background-color: red;
    border: 2px solid red !important;
    color: white !important;
    webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.modal-footer .btn-red {
    margin-right: 70px;
}

.btn-disabled, .btn-disabled:hover, .btn-disabled:active, .btn-drk:disabled {
    background-color: #e4e9eb;
    border-color: #e4e9eb !important;
    cursor: auto;
    webkit-box-shadow: none;
    box-shadow: none;
}

.btn-green {
    background-color: #fff;
    border: 2px solid #1abc9c;
    color: #1abc9c;
    line-height: 30px;
    outline: none !important;
    padding: 2px 30px 2px 30px;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-access {
    background-color: #fff;
    border: 1px solid #1abc9c;
    color: #1abc9c;
    height: 34px;
    outline: none !important;
    padding: 2px 30px 2px 30px;
    text-transform: uppercase;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.btn-green:hover {
    background-color: #1abc9c;
    /*border: 2px solid #fff;*/
    color: #fff;
}

.btn-green:active {
    background-color: #1abc9c !important;
    border: 2px solid #1abc9c !important;
    color: white !important;
    webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.req-access:first-child {
    border-top: 1px solid #d5d5d6;
}

.req-access:first-child:hover {
    /*padding-top: 23px !important;*/
}

.req-access {
    padding: 23px 23px 23px 56px;
    border: 1px solid #d5d5d6;
    font-size: 14px;
    font-weight: 100;
    color: #676f73;
}

.req-access:hover,
.req-access.clicked {
    /*border: 1px solid #676f73;*/
    border: 1px solid #d5d5d6;
    background-color: #d1f2eb !important;
}

.req-access.msg:hover,
.req-access.nws:hover {
    padding-top: 22px;
}

.req-access.unread {
    background-color: #eff2f3;
    border-left: 7px solid #1ABC9C;
    margin-bottom: 6px;
}

.req-access.unread:hover {
    border-left: 7px solid #1ABC9C;
}

.req-access.odd {
    /*padding-left: 66px;*/
    background-color: #fff;
}

.req-access.disable, .req-access.disable .date-time {
    color: #ddd;
}

.req-access b {
    font-size: 20px;
    letter-spacing: 1px;
}

.req-access.unread b {
    color: #1ABC9C;
}

.req-access .date-time {
    margin-top: 10px;
    margin-bottom: 10px;
    /*color: #C3C8CA;*/
    /*font-weight: bold;*/
    font-size: 14px;
    display: block;
}

.req-access button {
    font-size: 14px;
}

.req-access.disable .buttons, .req-access.disable a {
    display: none;
}

.req-access .buttons {
    margin-top: 20px;
    display: flex;
}

.req-access a.msg-link,
.req-access a.msg-link:visited {
    display: block;
    font-size: 28px;
    line-height: 28px;
    padding: 4px 16px 8px 16px;
    color: #fff;
    background-color: #1ABC9C;
    border: 2px solid #1ABC9C;
    float: right;
    margin-right: -23px;
    margin-top: -21px;
}

.req-access a.msg-link:hover,
.req-access a.msg-link:active {
    background-color: #fff;
    color: #1ABC9C;
}

.req-access .letter {
    display: table-cell;
    width: 70px;
    text-align: center;
    padding-top: 5px;
}

.req-access .message-content,
.req-access .news-content {
    display: table-cell;
    padding-top: 5px;
}

.req-access.roles {
    cursor: pointer;
}

.req-access .arrow {
    display: table-cell;
    width: 30px;
    vertical-align: bottom;
}

.req-access .close {
    vertical-align: top;
    text-align: center;
    padding-right: 12px;
    cursor: pointer;
    display: none;
}

.req-access-field-notice,
.field-news-table{
    display: table;
    width: 100%;
    min-height: 100px
}

.field-notice-table-row,
.field-news-table-row{
    display: table-row;
}

.letter-img {
    margin-top: -3px;
}

.plnka {
    display: table;
    width: 100%;
    min-height: 50px;
}

.plnka > div {
    display: table-row;
}

.plnka .date-time {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 10px;
    color: #979c9e;
}

.field-notice-table-row .date-time,
.field-news-table-row .date-time {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 10px;
    color: #979c9e;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 550px;
        margin: 30px auto;
    }
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 0;
    outline: 0;
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 35px 50px 35px 50px;
    border-bottom: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}



.modal-header .close {
    margin: -5px -15px -15px auto;
}

.modal-title {
    font-size: 28px;
}

.modal-title b {
    font-weight: normal;
    font-size: 20px;
    color: #555;
}

.modal-body {
    padding: 0px 50px 15px 50px;
}

.model-dialog-body {
    padding: 35px 50px 35px 50px;
    min-height: 150px;
}

.modal-body form {
    margin: 0;
    padding: 0;
}

.modal-body .form-group label,
.modal-body label.control-label {
    margin-right: 10px;
    display: block;
    color: #555;
    font-weight: bold;
}

.modal-body .col-sm-9 {
    width: 100%;
    max-width: 100%;
    flex: auto;
}

.modal-body .form-group textarea {
    width: 100% !important;
    min-height: 80px;
}

.modal-body .form-group label.w-130 {
    width: 200px;
}

.modal-body .form-group p {
    color: #C3C8CA;
    margin-left: 50px;
}

.modal-body .form-group p.help-block {
    color: red;
    height: 23px;
}

.modal-body .form-group input,
.modal-body .form-group select,
.modal-body .form-group textarea {
    width: 70%;
    border-color: #C3C8CA;
    border-radius: 0px;
}

.modal-body input[type=file] {
    padding-top: calc(.375rem + 1px);
}

.modal-footer {
    padding-right: 50px;
    padding-bottom: 30px;
    border: 0;
}

.footer-buttons {
    margin-left: 50px;
    justify-content: space-between;
    padding-right: 10px;
    display: flex;
    padding-bottom: 50px;
}

.save_buttons {
    display: flex;
    margin-right: 40px;
}
.delete_button{
}

.services-room_menu .m-head {
    font-size: 16px;
    line-height: 60px;
    padding: 0 20px;
    margin: 0;
    border-bottom: 1px solid #d5d5d6;
    text-transform: uppercase;
    font-weight: bold;
}

.services-room_menu .m-razd {
    font-weight: bold;
    color: #C3C8CA;
    font-size: 14px;
    padding-left: 20px;
    padding-top: 25px;
    padding-bottom: 15px;
}

.pr20 {
    padding-right: 20px;
}

#loader-area {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1051;
    display: none;
    outline: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #606060;
    opacity: 0.8;
    width: 100%;
    height: 100%;
}

.loader-container {
    margin: 0 auto;
    width: 326px;
    height: 75px;
    vertical-align: middle;
    display: table-cell;
}

.loader {
    border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}

.loader__text {
    margin: auto;
    display: block;
    width: inherit;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.pgn {
    background-color: transparent;
    border: 2px solid #9E74B3;
    color: #9E74B3;
    line-height: 30px;
    outline: none !important;
    padding: 4px 13px;
    margin: 3px;
}

.pgn-active {
    background-color: transparent;
    border: 2px solid #9E74B3;
    color: #9E74B3;
    line-height: 30px;
    outline: none !important;
    padding: 2px 10px;
    margin: 2px;
    cursor: not-allowed !important;
}

.table {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

.tr {
    display: table-row;
    font-size: 13px;
}

.td {
    display: table-cell;
    border: none;
    border: 3px solid #fff;
    vertical-align: middle;
    /** padding: 4px 10px;**/
}

.inside-td {
    display: table-cell;
    border: none;
    vertical-align: middle;
}

.table-head {
    background-color: #e4e9eb;
    color: #676f73;
}

.table-first-cell {
    border-right: none;
}

.table-last-cell {
    border-left: none;
}

a.ico-pdf {
    display: block;
    height: 30px;
    width: 30px;
    background: url("/img/pdf.png") no-repeat center;
    background-size: contain;
    float: right;
    vertical-align: middle;
}

#loadTemplate, .ticket-load {
    line-height: 30px;
    background: url("/img/xlsx.png") no-repeat center left;
    background-size: contain;
    padding-left: 35px;
    display: block;
    margin-bottom: 1rem;
}

.modal-body .form-group .form-roles-group-body .label {
    margin-left: 0 !important;
    float: none !important;
    width: 100% !important;
    color: #555;
    font-weight: normal;
}

.modal-body .form-group .input {
    width: 3% !important;
    border-color: #C3C8CA;
    border-radius: 0;
}

.filter-title {
    font-size: 20px;
    font-weight: bold;
    font-variant-caps: all-petite-caps;
    margin-bottom: 30px;
    color: #535a61;
}

.filter-holder {
    background-color: #f0f4f5;
    padding: 20px 20px 25px 20px;
    /*margin-right: -15px;*/
}

.custom-checkbox .custom-control-indicator {
    background-color: #fff;
    border: 1px solid #e1e4e5;
    height: 18px;
    width: 18px;
}

.custom-control-description {
    background-color: #e4e9eb;
    font-weight: normal;
    color: #7e888c;
    padding: 5px 20px 5px 10px;
    margin-top: -3px;
}

.custom-control-input:checked ~ .custom-control-indicator {
    background-color: white !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%a' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.filter-icon {
    width: 18px;
    height: 18px;
    margin-top: -3px;
    margin-right: 6px;
}

.close-hint {
    position: relative;
    display: inline-block;
}

.close-hint .close-hint-text {
    font-size: 10px;
    font-weight: 100 !important;
    visibility: hidden;
    width: 80px;
    background-color: #474747;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: absolute;
    z-index: 1;
    top: 190%;
    left: 50%;
    margin-left: -60px;
}

.close-hint .close-hint-text::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 74%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #474747 transparent;
}

.close-hint:hover .close-hint-text {
    visibility: visible;
}

.blocked-user {
    background-color: #bababa;
}

.active-element {
    color: #1abc9c;
}

.font-change {
    font-family: SFUIText-Medium;
    font-size: 1rem;
    font-weight: 500 !important;
    line-height: 1.5;
    color: rgba(0, 0, 0, 0.9);
}

.hidden {
    display: none;
}

* {
    box-sizing: border-box;
}

body {
    font: 16px Arial;
}

/*.user-row :hover {*/
/*background-color: #1abc9c;*/
/*}*/

.fg-formtable .form-check {
    margin-left: 0px;
}



.form-roles-group-body label,
.form-roles-group .form-select-label{
    font-weight: normal;
}

.form-roles-group {
    display: none;
}

.favorite {
    display: block;
    float: left;
    margin-top: 14px;
    margin-left: 8px;
    width: 16px;
    height: 16px;
    background: transparent;
    background-image: url("/img/favorite.png");
    background-position: 0 0;
}

.favorite:hover {
    background-position: 0 -16px;
}

.favorite.act {
    background-position: 0 -32px !important;
}

.services-room_menu li:hover .favorite {
    margin-top: 13px;
}

.search-bott15 {
    height: 40px;
    margin-bottom: 15px;
    width: 100%;
}

.search-bott15-img {
    right: 0;
    position: absolute;
    cursor: pointer;
}

.searchtext {
    background-color: transparent;
    border: 2px solid #9E74B3;
    color: #9E74B3;
    line-height: 30px;
    outline: none !important;
    padding: 2px 10px;
    cursor: text;
}

.searchbutton {
    background-color: #9E74B3;
    color: white;
    border-radius: 0;
    width: 44px;
    padding: 0 6px;
}

.tbl-clients {
    width: 100%;
}

.tbl-clients th, .tbl-clients td {
    border: 3px solid #fff;
    vertical-align: middle;
    padding: 4px 10px;
    font-size: 13px;
}

.tbl-clients thead th {
    background-color: #e4e9eb;
    color: #676f73;
    text-align: center;
}

.tbl-clients tbody tr:nth-child(2n+1) {
    color: rgb(51, 51, 51);
    background-color: rgb(247, 251, 252);
}

.tbl-clients tbody tr:nth-child(2n) {
    color: rgb(51, 51, 51);
    background-color: rgb(240, 244, 245);
}

.tbl-clients tbody tr:hover {
    background-color: #FFF;
}

p.help-block {
    color: #C3C8CA;
    font-size: 13px;
    padding: 3px 10px;
}

.label-checkbox {
    margin-top: 5px;
    font-weight: normal;
}

.control-label input.profile-form-control-ch {
    margin-left: 10px;
    margin-top: 2px;
    margin-right: 5px;
    float: left;
}

.uppldocsadd {
    color: #1abc9c;
    cursor: pointer;
    font-size: 13px;
    margin-left: 10px;
}

.uppldocsadd:hover, .uppldocsadd:focus, .uppldocsadd:active {
    color: #b58ace;
}

.uppldocs {

}

.uppldocs li {
    margin-left: 20px;
    margin-bottom: 20px;
}

.uppldocs li input[type="text"] {
    width: 90%;
    height: 35px;
    padding: 6px 12px;
    margin-bottom: 3px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.uppldocs li .deldoc {
    float: right;
    width: 14px;
    height: 14px;
    cursor: pointer;
    margin-left: 20px;
    background: url("/img/message-close.png") transparent center center;
    margin-top: -40px;
}

.file_upload {
    display: block;
    width: 90%;
    position: relative;
    overflow: hidden;
    font-size: 1em; /* example */
    height: 2em; /* example */
    line-height: 2em /* the same as height */
}

.file_upload .button, .file_upload > mark {
    display: block;
    cursor: pointer /* example */
}

.file_upload .button {
    float: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 8em; /* example */
    height: 100%;
    text-align: center /* example */
}

.file_upload > mark {
    background: transparent; /* example */
    padding-top: 8px;
    padding-left: 1em; /* example */
    font-size: 14px;
    line-height: 1;
    color: #555;
    font-weight: normal;
}

@media only screen and ( max-width: 500px ) {
    /* example */
    .file_upload > mark {
        display: none
    }

    .file_upload .button {
        width: 100%
    }
}

.file_upload input[type=file] {
    position: absolute;
    top: 0;
    opacity: 0
}

/* Making it beautiful */

.file_upload {
    border: 1px solid #ccc;
    border-radius: 3px;
    transition: box-shadow 0.1s linear
}

.file_upload.focus {
    box-shadow: 0 0 5px rgba(0, 30, 255, 0.4)
}

.file_upload .button {
    background: #28a745;
    transition: background 0.2s;
    border: 1px solid #28a745;
    border-radius: 2px;
    /*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);*/
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1rem;
}

.file_upload:hover .button {
    background-color: #218838;
    border-color: #1e7e34;
}

.file_upload:active .button {
    background-color: #1e7e34;
    border-color: #1c7430;
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, .5);
}

.pre-text {
    padding: 0 0 15px 0;
}

.pre-text p {
    margin-bottom: 10px;
}

.pre-text ul {
    margin: 0;
    padding: 0;
}

.pre-text ul li {
    list-style: none;
    padding-bottom: 5px;
    margin-left: 0px;
    padding-left: 25px;
    background: url(/img/file.png) transparent no-repeat 3px 2px;
}

.select2-selection--single {
    display: block !important;;
    width: 100% !important;;
    height: 45px !important;
    padding: 8px 4px !important;;
    font-size: 14px !important;;
    line-height: 1.42857143 !important;;
    color: #555 !important;;
    background-color: #fff !important;;
    background-image: none !important;;
    border: 1px solid #ccc !important;;
    border-radius: 4px !important;;
}

.select2-selection__arrow {
    padding-top: 40px !important;
}

.services-room_menu .m-razd {
    font-weight: bold;
    color: #545759;
    font-size: 14px;
    padding-left: 20px;
    padding-top: 25px;
    padding-bottom: 15px;
}

.form-roles-group-body {
    max-height: 250px;
    overflow-y: auto;
}

.bc {
    margin-top: -20px;
    margin-bottom: 20px;
    color: #1abc9c;
}

.bc a:last-child {
    color: #606060;
}

.user-lock-btn {
    height: 29px;
    line-height: 21px;
    padding: 1px 10px 1px 10px;
    margin-right: 15px;
    width: 280px;
    margin-bottom: 1px;
}

.db-error {
    height: 35px;
    padding: 9px;
    border-radius: 9px;
    margin-bottom: 10px;
}

.search-holder {
    height: 40px;
    margin-bottom: 15px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.search-holder input {
    background-color: transparent;
    border: 2px solid #9E74B3;
    color: #9E74B3;
    height: 38px;
    outline: none !important;
    padding: 2px 10px;
    cursor: text;
}

.search-button {
    background-color: #9E74B3;
    color: white;
    border: 0;
    width: 44px;
    height: 38px;
    margin-left: -4px;
}

#order {
    cursor: pointer;
}

.right-container {
    display: flex;
}

.service-address {
    padding: 10px;
    min-height: 41px;
    background-color: #f0f4f5;
}

.sidebar-left {
    padding-left: 15px;
    padding-right: 0;
    border-right: 1px solid #d0d0d0;
    width: 20%;
    background: #f0f4f5;
}

.feedback_button {
    position: fixed;
    bottom: 0;
    left: calc(7% - 105px);
}

.feedback_button button {
    background-color: transparent;
    border: 2px solid #d2d2d2;
    color: #9c9c9c;
}

.table-head {
    display: table-cell;
    border: 3px solid #fff;
    padding: 5px;
}

.bottom-cell {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.top-cell {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.table-lable {
    font-size: 13px;
}

.th-input {
    margin-right: 10px;
}

.th-input input {
    font-size: 14px;
}

.input-container {
    width: 100%;
    text-align: center;
    padding-top: 9px;
}

.input-container-status {
    width: 100%;
    text-align: center;
    padding-top: 9px;
}

#is_active {
    font-size: 13px;
    height: 25px;
    color: #676f73;
}

.th-filter {
    font-size: 14px;
    padding-right: 5px;
}

.arrows {
    padding: 0px;
}

.numb,
.check {
    vertical-align: middle;
    font-size: 13px;
    padding: 0px 10px 0px 10px;
}

#email {
    width: 170px;
}

.td-numb {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    text-align: center;
}

.td-check {
    text-align: center;
    width: 80px;
    min-width: 80px;
    max-width: 80px;
}

.td-check-input {
    margin-left: 15px;
}

.td-isactive {
    padding-left: 15px;
    width: 150px;
    min-width: 150px;
    max-width: 150px;
}

.td-login {
    padding-left: 15px;
    width: 210px;
    min-width: 210px;
    max-width: 210px;
}

.td-lastname {
    padding-left: 15px;
    width: 210px;
    min-width: 210px;
    max-width: 210px;
}

.td-firstname {
    padding-left: 15px;
    width: 210px;
    min-width: 210px;
    max-width: 210px;
}

.td-middlename {
    padding-left: 15px;
    width: 210px;
    min-width: 210px;
    max-width: 210px;
}

.td-email {
    padding-left: 13px;
    width: 250px;
    min-width: 250px;
    max-width: 250px;
}

.td-sys {
    padding-left: 13px;
    width: 340px;
    min-width: 340px;
    max-width: 340px;
}

.td-roles {
    padding-left: 13px;
    width: 200px;
    min-width: 200px;
    max-width: 200px;
}

.td-fullname {
    width: 220px;
    min-width: 220px;
    max-width: 220px;
    padding-left: 15px;
}

.td-shortname {
    padding-left: 15px;
    width: 220px;
    min-width: 220px;
    max-width: 220px;
}

.td-inn {
    padding-left: 15px;
    width: 224px;
    min-width: 224px;
    max-width: 224px;
}

.td-kpp {
    padding-left: 15px;
    width: 224px;
    min-width: 224px;
    max-width: 224px;
}

.td-post {
    padding-left: 15px;
    padding-right: 15px;
    width: 224px;
    min-width: 224px;
    max-width: 224px;
}

.thead {
    position: sticky;
    top: 0;
    z-index: 1040;
}

.tbody {
    z-index: 1;
}

.switch_messages_container {
    margin-left: 15px;
}

.search-group-user-actions {
    justify-content: flex-start;
    align-items: center;
}

.search-button-user-actions {
    margin-right: 15px;
    height: 38px;
    margin-left: 0px;
}

.search-filter-user-actions {
    cursor: pointer;
    height: 38px;
}

.user-id-actions {
    white-space: nowrap;
}

.type-actions {
    white-space: nowrap;
}

.description-actions {
    width: 700px;
}

.ip-actions,
.date-actions,
.user-id-actions,
.type-actions,
.description-actions {
    padding: 0px 10px !important;
}

.messages-search-button {
    background-color: #9E74B3;
    color: white;
    border-radius: 0;
    width: 44px;
    padding: 0 6px;
    margin-left: -5px;
    margin-top: -2px;
    height: 38px;
}

.request-search-button {
    background-color: #9E74B3;
    color: white;
    border-radius: 0;
    width: 44px;
    padding: 0 6px;
    margin-left: -5px;
    margin-top: -4px;
    height: 38px;
}

.search-group-params{
    justify-content: flex-start;
}
.search-button-params{
    margin-left: -4px;
    height: 38px;
}

.modal-change-password{
    padding: 0px 0px 15px 0px;
    min-height: 150px;
}
.modal-change-password-p{
    margin-left:0px!important;
}

.modal-change-password-body {
    min-height: 150px;
}

.lk-options .form__controls {
    display: none;
}

.controls__pages-holder {
    display: inline-block;
    margin-right: 15px;
}

.controls__rows-limit,
.controls__lock,
.controls__unlock{
    display: inline-block;
}

.controls__export {
    float: right;
    margin-top: -3px;
}

.controls__clear-filters {
    float: right;
    margin-top: -3px;
    margin-right: 10px;
}

.rows-limit__select {
    height: 29px;
    margin-right: 15px;
    margin-bottom: 1px;
}

.export__img,
.clear-filters__img,
.clear-filters2-holder__img{
    height: 30px;
    width: 30px;
    cursor: pointer;
}

.form__clear-filters2-holder {
    float: right;
    margin-top: -3px;
    margin-right: 10px;
    display: none;
}

.form__search {
    display: none;
}

.search__search-btn {
    background-color: #9E74B3;
    color: white;
    border-radius: 0;
    width: 44px;
    padding: 0 6px;
    height: 38px;
}

.search__input {
    background-color: transparent;
    border: 2px solid #9E74B3;
    color: #9E74B3;
    line-height: 30px;
    outline: none !important;
    padding: 2px 10px;
    cursor: text;
}

.wrap-result {
    margin-top: 12px;
}

.wrap-result__result-table {
    overflow-x: scroll;
    width: 101%;
    min-height: 230px;
}

.arrows__element-up {
    cursor: pointer;
    padding-top: 5px;
    padding-right: 8px;
    padding-left: 5px;
}

.arrows__element-down {
    cursor: pointer;
    margin-top: -10px;
    padding-right: 8px;
    padding-left: 5px;
}

.th-filter__apply-filters {
    cursor: pointer;
    padding-right: 8px;
    margin-left: 3px;
    margin-top: 19px;
}

.input-container__field {
    color: #676f73;
}

.requests-access {
    height: 38px;
    margin-bottom: 15px;
    width: 100%;
}

.requests-access__input {
    line-height: 30px;
}

.requests-access__filter,
.search-holder-notices__filter {
    padding: 2px 10px;
    height: 38px;
    margin-top: -1px;
}

.search-holder-notices__filter .btn-light {
    border: 2px solid #9E74B3;
}

.row__user-organisation,
.row__requested-roles{
    max-height: 84px;
    overflow-y: auto;
}

.row-date-request {
    margin-top: 10px;
    color: #979c9e
}

.form-message {
    width: 465px;
    height: 100px;
}

.lk-options__reset-password {
    margin-left: 0;
    margin-bottom: 20px;
}

.load-organisations,
.create-info-system,
.add-news{
    margin-top: 58px;
}

.add-news {
    margin-bottom: 100px;
}

.add-news-content-date {
    float: left;
    margin-right: 20px;
    width: 30%;
}

.add-news-content-tinymce {
    float: right;
    width: 60%;
}

.add-news-content-btn {
    position: absolute;
    top: 98%;
    left: 40%;
}

.add-news-content-dropzone {
    width: 37%;
}

.search-holder-notices {
    height: 38px;
    margin-bottom: 15px;
    width: 100%;
}

.search-holder .form-group {
    display: inline-block;
}

.attribute-template__last-elem {
    height: 2px;
    background-color: #9d9d9d;
    margin-bottom: 7px;
}

.control-email-notice {
    height: 18px;
    width: 18px;
}

.wrapper-main__content {
    width: 1000px;
    margin: 0 auto;
}

.message-text {
    height: 100px;
}

.tox-notifications-container {
    display: none;
}

#bell {
    background: url(/img/bell.svg) no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 35px;
    right: 15px;
}

.mt2 {
    margin-top: 2em;
}

.dropdown .btn-light {
    color: #495057;
    margin-left: 0;
    border: 2px solid #ced4da;
    text-transform: none;
}

.dropdown .btn-light:hover {
    background-color: #fff;
}

.dropdown .btn-light:active {
    background-color: #fff;
}

.btn-light:not([disabled]):not(.disabled).active,
.btn-light:not([disabled]):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
    background-color: #fff;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 70%;
}

.form-roles-group-selectpicker .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 48%;
}

.date-time .mark-as-read {
    margin-top: 15px;
}

.search-holder .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 300px;
}

.form-dropdown .btn-light {
    border: 2px solid #9E74B3;
    color: #9E74B3;
    width: 300px;
    height: 38px;
    border-radius: 0;
    padding: 4px 14px;
    margin-top: -1px;
}

.form-dropdown .bootstrap-select > .dropdown-toggle.bs-placeholder,
.form-dropdown .bootstrap-select > .dropdown-toggle.bs-placeholder:active,
.form-dropdown .bootstrap-select > .dropdown-toggle.bs-placeholder:focus,
.form-dropdown .bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
    color: #9E74B3;
}

.form-dropdown .btn-light:not([disabled]):not(.disabled).active,
.form-dropdown .btn-light:not([disabled]):not(.disabled):active,
.form-dropdown .show > .btn-light.dropdown-toggle {
    color: #9E74B3;
}

.form-dropdown .bootstrap-select {
    margin-left: -9px;
}

.form-dropdown .btn-light:not([disabled]):not(.disabled).active,
.form-dropdown .btn-light:not([disabled]):not(.disabled):active,
.form-dropdown .show > .btn-light.dropdown-toggle {
    border-color: #9E74B3;
}

.form-roles-group-body-edited {
    overflow-y: unset !important;
}